
/* Class = "NSWindow"; title = "Kompleks bølgeform-generator"; ObjectID = "144"; */
"144.title" = "Kompleks bølgeform-generator";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSTabViewItem"; label = "Bølge 1"; ObjectID = "201"; */
"201.label" = "Bølge 1";

/* Class = "NSTabViewItem"; label = "Generelt"; ObjectID = "203"; */
"203.label" = "Generelt";

/* Class = "NSTabViewItem"; label = "Bølge 2"; ObjectID = "205"; */
"205.label" = "Bølge 2";

/* Class = "NSTextFieldCell"; title = "Arkiverede indstillinger:"; ObjectID = "323"; */
"323.title" = "Arkiverede indstillinger:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "325"; */
"325.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "326"; */
"326.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "327"; */
"327.title" = "Eksempel";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "339"; */
"339.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "340"; */
"340.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "341"; */
"341.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "342"; */
"342.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "-18 dB"; ObjectID = "343"; */
"343.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "sekunder"; ObjectID = "344"; */
"344.title" = "sekunder";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "345"; */
"345.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "sekunder"; ObjectID = "346"; */
"346.title" = "sekunder";

/* Class = "NSTextFieldCell"; title = "sekunder"; ObjectID = "347"; */
"347.title" = "sekunder";

/* Class = "NSTextFieldCell"; title = "sekunder"; ObjectID = "348"; */
"348.title" = "sekunder";

/* Class = "NSButtonCell"; title = "Varighed af udvalg"; ObjectID = "349"; */
"349.title" = "Varighed af udvalg";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "361"; */
"361.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "362"; */
"362.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "363"; */
"363.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "364"; */
"364.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "-18 dB"; ObjectID = "365"; */
"365.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "Hendøen:"; ObjectID = "05X-MG-fUS"; */
"05X-MG-fUS.title" = "Hendøen:";

/* Class = "NSTextFieldCell"; title = "Ansats:"; ObjectID = "9Wi-Xp-c67"; */
"9Wi-Xp-c67.title" = "Ansats:";

/* Class = "NSTextFieldCell"; title = "Varighed:"; ObjectID = "KPu-76-sYd"; */
"KPu-76-sYd.title" = "Varighed:";

/* Class = "NSTextFieldCell"; title = "Tilpasningstid:"; ObjectID = "aNh-SX-IsG"; */
"aNh-SX-IsG.title" = "Tilpasningstid:";

/* Class = "NSTextFieldCell"; title = "Basisfrekvens:"; ObjectID = "dDn-PU-JS1"; */
"dDn-PU-JS1.title" = "Basisfrekvens:";
